{
  "tags": [],
  "chapters": [],
  "title": "Will Savive",
  "subtitle": "A History of Hungary",
  "authors": [
    "Bryan Cartledge"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "History"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": "Oxford University Press, USA",
  "description": "From the Publisher: A history of Hungary from 1000 to the present day by the former British Ambassador to Hungary.",
  "isbn": "9780199327348",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}